---
ku:
  simple_form:
    hints:
      account_alias:
        acct: Ajimêrê ku tu dixwazî jê bar bikî navê bikarhêner@navper diyar bike
      account_migration:
        acct: Ajimêrê ku tu dixwazî bar bikî bo wê navê bikarhêner@navper diyar bike
      account_warning_preset:
        text: Tu dikarî hevoksaziya şandiyê wekî URL, hashtag û şîroveyan, bi kar bînî
        title: Vebijêrkî ye. Ji wergir re nayê xuyakirin
      admin_account_action:
        include_statuses: Bikarhêner wê bibîne kîjan şandî dibin sedemê çalakî an jî agahdarikirina çavdêriyê
        send_email_notification: Bikarhêner dê ravekirinê tiştê ku bi ajimêra wan re qewimî bistîne
        text_html: Bi dilê xwe ye. Tu dikarî hevoksaziye şandiyê bi kar bînî. Tu dikarî <a href="%{path}"> pêşsaziyên hişyariyê tevlî bikî </a> ji bo ku demê derbas nekî
        type_html: Hilbijêre ka tu yê çi bikî bi <strong>%{acct}</strong> re
        types:
          disable: Nehêle bikarhêner ajimêrê xwe bi kar bîne lê naverokan jê nabe an jî veneşêre.
          none: Ji bo ku tu hişyariyekê ji bikarhêner re bişînî vê bi kar bîne, bêyî ku çalakiyeke din bikî.
          sensitive: Neçar bihêle ku ev bikarhêner hemû pêvekên medyayê hestiyar nîşan bike.
        warning_preset_id: Bi dilê xwe ye. Tu hîn jî dikarî dawîya pêşsazkirî de nivîsek teybet li zêde bikî
      announcement:
        all_day: Dema were nîşankirin, tenê dîrokên navbera demê dê werin nîşan kirin
        ends_at: Bi dilê xwe ye. Daxuyanî di vê demê de bi xweberî ji weşanê de rabe
        scheduled_at: Vala bihêle ku yekcar daxûyanî were weşandin
        starts_at: Vebijêrkî ye. Ku daxûyanî ya te di demeke diyar ve girêdayî be
        text: Tu dikarî hevoksaziya şandiyê bi kar bînî. Ji kerema xwe bila haya te ji cihê ku ev daxuyanî li ser dîmenderê bikarhêner bigire hebe
      appeal:
        text: Tu dikarî tenê carekê îtîraza binpêkirinê bikî
      defaults:
        autofollow: Mirovên ku bi riya vexwendinê xwe tomar kirine ew ên bi xweberî te bişopînin
        bot: Ji yên din re nîşan bike ku ajimêr bi piranî kiryarên xweberî dike û dibe ku neyê çavdêrî kirin
        context: Yek an jî zêdetir girêdan divê parzûn were sepandin
        current_password: Ji bo ewlehiyê ji kerema xwe borînpeyva ajimêrê xwe têxe
        current_username: Ji bo piştrastkirinê, ji kerema xwe navê bikarhêner ya ajimêrê niha binvîse
        digest: Tenê piştî demek dirêj neçalakiyê de û tenê di nebûna te da peyamên teybetî standî be tê şandin
        email: Ji te re e-name ya pejirandinê were
        inbox_url: Girêdanê ji rûpela pêşîn a guhêrkera ku tu dixwazî bi kar bînî jê bigire
        irreversible: Şandiyên parzûnkirî êdî bê veger wenda bibe, heger parzûn paşê were rakirin jî nabe
        locale: Zimanê navrûyê bikarhêner, agahdarîyên e-name û pêl kirin
        password: Herî kêm 8 tîpan bi kar bîne
        phrase: Ji rewşa nivîsê tîpên girdek/hûrdek an jî ji hişyariya naveroka ya şandiyê wek serbixwe wê were hevbeş kirin
        scopes: |-
          Sepana ku dê kîjan maf bide bigihije APIyan.
          Ger te asteke jor hilbijartibe, ne pêwîste ku tu yên berfirehî a kesane hilbijêrî.
        setting_aggregate_reblogs: Bilindkirinên ku nû hatine weşan ji şandiyên di dema dawî de nîşan nede (tenê li ser bilindkirinên nû wergirtî bandor dike)
        setting_always_send_emails: Dema ku tu Mastodon bi rengek çalak bi kar tînî, bi gelemperî agahdariya e-nameyê nayê şandin
        setting_default_sensitive: Medyaya hestiyar berdestî ve tê veşartin û bi tikandin dikare were eşkere kirin
        setting_display_media_default: Medyaya wekî hestyarî hatiye nîşankirî ye veşêre
        setting_display_media_hide_all: Medyayê tim veşêre
        setting_display_media_show_all: Medyayê tim nîşan bike
        setting_use_blurhash: Gradyen xwe bi rengên dîtbarîyên veşartî ve radigire, lê belê hûrgilîyan diveşêre
        setting_use_pending_items: Li şûna ku herkê wek bixweber bizivirînî nûvekirina demnameyê li paş tikandinekî veşêre
        whole_word: Dema peyvkilîd an jî hevok bi tenê alfahejmarî çêbe, bi tenê hemû bêjeyê re li hev bike wê pêk bê
      domain_allow:
        domain: Ev navê navperê, ji vê rajekarê wê daneyan bistîne û daneyên ku jê bê wê were sazkirin û veşartin
      email_domain_block:
        domain: Ev dikare bibe navê navperek ku di navnîşana e-nameyê de an tomara MX ya ku ew bi kar tîne de xuya dike. Ew ê di dema tomarkirinê de werin kontrolkirin.
        with_dns_records: Hewl tê dayîn ku tomarên DNSê yên li qada jê re hatine dayîn were çareserkirin û encamên wê jî were astengkirin
      featured_tag:
        name: 'Li virê çend haştag hene ku te demên dawî bi kar anîne:'
      filters:
        action: Hilbijêre ku dema şandiyek bi parzûnê re lihevhatî be bila kîjan çalakî were pêkanîn
        actions:
          hide: Naveroka parzûnkirî bi tevahî veşêre, mîna ku ew tune be tevbigere
          warn: Naveroka parzûnkirî li pişt hişyariyek ku sernavê parzûnê qal dike veşêre
      form_admin_settings:
        bootstrap_timeline_accounts: Ev ajimêr wê di pêşnîyarên şopandina bikarhênerên nû de werin derzîkirin.
        closed_registrations_message: Dema ku tomarkirin girtî bin têne xuyakirin
        custom_css: Tu dikarî awayên kesane li ser guhertoya malperê ya Mastodon bicîh bikî.
        mascot: Îlustrasyona navrûyê webê yê pêşketî bêbandor dike.
        profile_directory: Pelrêça profîlê hemû bikarhênerên keşfbûnê hilbijartine lîste dike.
        require_invite_text: Gava ku tomarkirin pêdiviya pejirandina destan dike, Têketina nivîsê "Tu çima dixwazî beşdar bibî?" Bike sereke ji devla vebijêrkî
        site_contact_email: Mirov dikarin ji bo pirsên qanûnî yan jî yên piştgiriyê çawa xwe digihînin te.
        site_contact_username: Mirov dikarin li ser Mastodonê xwe çawa xwe bigihînin te.
        site_extended_description: Her zanyariyek daxwazî dibe ku bibe alîkar bo mêvan û bikarhêneran re. Û dikarin bi hevoksaziya Markdown re werin sazkirin.
        site_short_description: Danasîneke kurt ji bo ku bibe alîkar ku rajekara te ya bêhempa werê naskirin. Kî bi rê ve dibe, ji bo kê ye?
        site_terms: Politîka taybetiyê ya xwe bi kar bîne an jî vala bihêle da ku berdest werê bikaranîn. Dikare bi hevoksaziya Markdown ve werê sazkirin.
        site_title: Tu çawa dixwazî mirov qale rajekarê te bikin ji bilî navê navperê wî.
        theme: Rûkara ku mêvanên têneketî û bikarhênerên nû dibînin.
        thumbnail: Li kêleka zanyariyên rajekarê xwe wêneyeke 2:1 nîşan bide.
        timeline_preview: Mêvanên têneketî wê karibin li şandiyên gelemperî yên herî dawî yên ku li ser rajekarê peyda dibin bigerin.
        trendable_by_default: Nirxandina destan a naveroka rojevê derbas bike. Tiştên kesane dîsa jî dikarin piştî rastiyê ji rojevê werin derxistin.
        trends: Rojev nîşan dide ka kîjan şandî, hashtag û çîrokê nûçeyan balê dikişîne li ser rajekarê te.
      form_challenge:
        current_password: Tu dikevî qadeke ewledar
      imports:
        data: Pelê CSV-ê ji rajekareke din a Mastodon hate derxistin
      invite_request:
        text: Ev ê alikariya me bikê bo nirxandina sepanê te
      ip_block:
        comment: Bi dilê xwe ye. Ji bîr neke te çima ev bîranînê lê zêde kiriye.
        expires_in: Navnîşanên IPyan çavkaniyên bi sînor in, carinan dihê parvekirin lê pirî caran dest diguherîne. Ji bo vê blokên IP ên nediyar nayê pêşniyarkirin.
        ip: Têkeve navnîşana IPv4 an jî IPv6'yek. Tu dikarî bi hevoksazî ya CIDR re hemî valahîyan asteng bikî. Hay ji xwe hebe ku xwe derve nehêle!
        severities:
          no_access: Gihîştina hemî çavkaniyan asteng bike
          sign_up_block: Tomarkirinên nû wê ne pêkan bin
          sign_up_requires_approval: Tomarkirinên nû de pejirandina te pêwîste
        severity: Daxwazên ku ji vê IPyê tên dê çi bibe hilbijêre
      rule:
        text: Ji bo bikarhênerên li ser vê rajekarê rêzikek an jî pêdivîyê pênase bike. Hewl bide ku rêzikê kin û xwerû bigire
      sessions:
        otp: 'Koda du-gavî a telefona xwe têkevê an jî yek ji wan kodên xilaskirinê têkevê:'
        webauthn: Ku kilîta USB be, jê ewle be ku wê têxî û ku pêdivî be, pê li wê bike.
      tag:
        name: Tu dikarî tenê mezinahiya tîpan biguherînî bo mînak, da ku ew bêtir were xwendin
      user:
        chosen_languages: Dema were nîşankirin, tenê parvekirinên bi zimanên hilbijartî dê di rêzikên giştî de werin nîşandan
      user_role:
        color: Renga ku were bikaranîn ji bo rola li seranserê navrûya bikarhêneriyê, wekî RGB di forma hex
        highlighted: Ev rola xwe ji raya giştî re xuya dike
        name: Navê giştî yê rolê, ku rol wekî nîşanekê were nîşankirin
        permissions_as_keys: Bikarhênerên bi vê rolê wê bigihîjin...
        position: Rola bilind di hinek rewşan de biryara çareserkirina nakokiyan dide. Hinej çalakî tenê dikarin li ser rolên bi pêşanînek kêmtir bêne kirin
      webhook:
        events: Bûyeran hilbijêre bo şandinê
        url: Cihê ku bûyer wê werin şandin
    labels:
      account:
        fields:
          name: Nîşan
          value: Naverok
      account_alias:
        acct: Destika ajimêrê te yê kevn
      account_migration:
        acct: Destika ajimêrê te yê nû
      account_warning_preset:
        text: Nivîsa pêşsazkirî
        title: Sernav
      admin_account_action:
        include_statuses: Şandiyên hatine ragihandinê jî têxe nav e-name yê
        send_email_notification: Bikarhênerê bi e-name yê agahdar bike
        text: Agahdarî ya kesane
        type: Çalakî
        types:
          disable: Qerisî ye
          none: Hişyariyek bişîne
          sensitive: Hestiyar
          silence: Bi sînor bike
          suspend: Hatiye rawestandin
        warning_preset_id: Hişyariyeke pêşsazkirî bi kar bîne
      announcement:
        all_day: Çalakiya tevahiya rojê
        ends_at: Dawiya bûyerê
        scheduled_at: Weşanê demsaz bike
        starts_at: Destpêka bûyerê
        text: Daxuyanî
      appeal:
        text: Şîrove bike çima divê ev biryar were berovajîkirin
      defaults:
        autofollow: Ji bo şopandina ajimêra xwe vexwîne
        avatar: Wêne
        bot: Ev ajimêrekî bot e
        chosen_languages: Parzûnê zimanan
        confirm_new_password: Borînpeyva nû bipejirîne
        confirm_password: Borînpeyvê bipejirîne
        context: Parzûnê naverokan
        current_password: Borînpeyva heyî
        data: Dane
        display_name: Navê nîşandanê
        email: Navnîşana E-nameyê
        expires_in: Dîroka xilasbûyînê
        fields: Profîla daneyên meta
        header: Jormalper
        honeypot: "%{label} (tijî neke)"
        inbox_url: Girêdana guhêrkera peymanên hatî
        irreversible: Li şûna veşartinê jê bibe
        locale: Zimanê navrûyê
        max_uses: Hejmara bikaranîna herî zêde
        new_password: Borînpeyva nû
        note: Jiyanname
        otp_attempt: Koda du faktoran
        password: Borînpeyv
        phrase: Peyvkilîd an jî hevok
        setting_advanced_layout: Navrûya tevnê yê pêşketî çalak bike
        setting_aggregate_reblogs: Di demnameyê de şandiyên bilindkirî kom bike
        setting_always_send_emails: Her dem agahdariya e-nameyê bişîne
        setting_auto_play_gif: GIF ên livok bi xweber bilîzine
        setting_boost_modal: Gotûbêja pejirandinê nîşan bide berî ku şandî werê bilindkirin
        setting_default_language: Zimanê weşanê
        setting_default_privacy: Ewlehiya weşanê
        setting_default_sensitive: Her dem medya wek hestyar bide nîşan
        setting_delete_modal: Berî ku peyamek were jêbirin, gotûbêja pejirandinê nîşan bide
        setting_disable_swiping: Tevgerên dişiqite ne çalak bike
        setting_display_media: Nîşandana medyayê
        setting_display_media_default: Berdest
        setting_display_media_hide_all: Hemûyan veşêre
        setting_display_media_show_all: Hemûyan nîşan bide
        setting_expand_spoilers: Şandîyên ku bi agahdarîyên naverokê va hatine nîşankirin her dem berfireh bike
        setting_hide_network: Grafîka xwe ya civakî veşêre
        setting_reduce_motion: Lîstikên livoka kêm bike
        setting_system_font_ui: Curenivîsa berdest a pergalê bi kar bîne
        setting_theme: Rûkarê malperê
        setting_trends: Rojeva îro nîşan bide
        setting_unfollow_modal: Gotûbêja pejirandinê nîşan bide berî ku dev ji şopa kesekî tê berdan
        setting_use_blurhash: Ji bo medyaya veşartî de gradyanên rengîn nîşan bike
        setting_use_pending_items: Awayê hêdî
        severity: Asta girîngiyê
        sign_in_token_attempt: Koda ewlehiyê
        title: Sernav
        type: Cureya têxistinê
        username: Navê bikarhêneriyê
        username_or_email: Navê bikarhêner an jî e-name
        whole_word: Hemû peyv
      email_domain_block:
        with_dns_records: Tomarên MX û IP yên hundirê navper lê zêde bike
      featured_tag:
        name: Hashtag
      filters:
        actions:
          hide: Bi tevahî veşêre
          warn: Bi hişyariyekê veşêre
      form_admin_settings:
        backups_retention_period: Serdema tomarkirina arşîva bikarhêner
        bootstrap_timeline_accounts: Van ajimêran ji bikarhênerên nû re pêşniyar bike
        closed_registrations_message: Peyama kesane dema ku tomarkirin peyda nebin
        custom_css: CSS a kesanekirî
        mascot: Mascot a kesanekirî (legacy)
        media_cache_retention_period: Serdema tomarkirina bîrdanka medyayê
        profile_directory: Rêgeha profilê çalak bike
        registrations_mode: Kî dikare tomar bibe
        require_invite_text: Ji bo tevlêbûnê sedemek pêdivî ye
        show_domain_blocks: Astengkirinên navperê nîşan bide
        show_domain_blocks_rationale: Nîşan bide ka çima navper hatine astengkirin
        site_contact_email: Bi me re biaxive bi riya e-name
        site_contact_username: Bi bikarhêner re têkeve têkiliyê
        site_extended_description: Danasîna berferhkirî
        site_short_description: Danasîna rajekar
        site_terms: Politîka taybetiyê
        site_title: Navê rajekar
        theme: Rûkara berdest
        thumbnail: Wêneya piçûk a rajekar
        timeline_preview: Mafê bide gihîştina ne naskirî bo demnameya gelemperî
        trendable_by_default: Mafê bide rojevê bêyî ku were nirxandin
        trends: Rojevê çalak bike
      interactions:
        must_be_follower: Danezanên ji kesên ku ne şopînerên min tên asteng bike
        must_be_following: Agahdariyan asteng bike ji kesên ku tu wan naşopînî
        must_be_following_dm: Peyamên rasterast asteng bike ji kesên ku tu wan naşopînî
      invite:
        comment: Şîrove
      invite_request:
        text: Tu çima dixwazî beşdar bibî?
      ip_block:
        comment: Şîrove
        ip: IP
        severities:
          no_access: Gihîştinê asteng bike
          sign_up_block: Tomarkirinan asteng bike
          sign_up_requires_approval: Tomaran sînordar bike
        severity: Rêbaz
      notification_emails:
        appeal: Kesek îtîrazê biryara çavdêr dike
        digest: Kurte e-name bişîne
        favourite: Kesekî şandiya te hez kir
        follow: Kesekî te şopand
        follow_request: Kesekî daxwaz kir bo şopandina te
        mention: Kesekî qale te kir
        pending_account: Pewîste ku ajimêra nû bihê lêkolînkirin
        reblog: Kesekî şandiya te bilind kir
        report: Ragihandina nû hate şandin
        trending_tag: Rojeva nû pêdivî nirxandinê ye
      rule:
        text: Rêbaz
      tag:
        listable: Bihêle ku ev hashtag werê xuyakirin di lêgerîn û pêşniyaran de
        name: Hashtag
        trendable: Bihêle ku ev hashtag werê xuyakirin di bin rojevê de
      user:
        role: Rol
      user_role:
        color: Rengê nîşanê
        highlighted: Li ser profîlên bikarhêner rola wekî nîşan bide nîşankirin
        name: Nav
        permissions_as_keys: Maf
        position: Pêşikî
      webhook:
        events: Bûyerên çalakkirî
        url: Girêdana xala dawîbûnê
    'no': Na
    not_recommended: Nayê pêşniyarkirin
    recommended: Pêşniyarkirî
    required:
      mark: "*"
      text: pêdivî ye
    title:
      sessions:
        webauthn: Yek ji kilîtên ewlehiyê yên xwe bi kar bîne bo têketinê
    'yes': Erê
